﻿.modules {
    width: 100%;
    position: relative;
}

    .modules ul li {
        text-align: center;
        display: block;
        visibility: visible;
        animation-duration: 300ms;
        -webkit-animation-duration: 300ms;
        animation-delay: 0ms;
        -webkit-animation-delay: 0ms;
        animation-name: fadeInLeft;
        -webkit-animation-name: fadeInLeft;
    }

.mod-img {
    width: 100%;
}

.mod-txt h5 {
    display: block;
    color: #666;
    font-weight: bold;
    font-size: 1.1em;
}

.mod-txt span {
    display: block;
    padding: 0 6%;
    text-align: justify;
    font-size: 1em;
    line-height: 1.3em;
    color: #666;
}

.mindzreog {
    width: 100%;
}

@media (min-width: 768px) {
    .mindzreog {
        width: 20%;
        float: left;
    }

    .mindzreogs {
        width: 25%;
        float: left;
    }
}

@media screen and (max-width: 767px) {
    .pages {
        Padding: 0px 15px 40px;
    }

    .global-page-header h2 {
        font-size: 5vw;
        font-weight: bold;
        color: #fff;
        text-transform: uppercase;
    }

    .breadcrumb > li {
        font-size: 4vw;
    }

    .works  {
        padding: 80px 0;
        background: #FCFCFC;
    }

    .subtitle {
        padding-left: 15px;
    }

    .subtitle-des {
        padding-left: 15px;
    }

   #gallery {
        padding:0;
   }
}
